.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(2.271081,0.000000,0.000000,2.271081,0,0);-ms-transform:matrix(2.271081,0.000000,0.000000,2.271081,0,0);-webkit-transform:matrix(2.271081,0.000000,0.000000,2.271081,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-1421.863600px;}
._27{margin-left:-1418.379600px;}
._21{margin-left:-1411.039600px;}
._b{margin-left:-1405.299600px;}
._e{margin-left:-1401.019600px;}
._1c{margin-left:-1394.007600px;}
._9{margin-left:-1392.371600px;}
._22{margin-left:-1387.975600px;}
._18{margin-left:-1384.583600px;}
._f{margin-left:-1383.571600px;}
._15{margin-left:-1374.375600px;}
._24{margin-left:-1359.819600px;}
._1b{margin-left:-1356.971600px;}
._1f{margin-left:-1347.951600px;}
._28{margin-left:-1346.779600px;}
._2a{margin-left:-1307.851600px;}
._16{margin-left:-1306.799600px;}
._6{margin-left:-1288.263600px;}
._20{margin-left:-1284.211600px;}
._2c{margin-left:-1268.351600px;}
._12{margin-left:-1227.075600px;}
._1e{margin-left:-1186.699600px;}
._19{margin-left:-1077.327600px;}
._2b{margin-left:-906.555600px;}
._13{margin-left:-792.203600px;}
._2d{margin-left:-730.523200px;}
._25{margin-left:-707.163600px;}
._26{margin-left:-694.343600px;}
._11{margin-left:-680.603600px;}
._7{margin-left:-640.611600px;}
._17{margin-left:-633.223600px;}
._1a{margin-left:-628.063600px;}
._c{margin-left:-620.895600px;}
._d{margin-left:-610.767600px;}
._23{margin-left:-591.075600px;}
._1d{margin-left:-540.115600px;}
._30{margin-left:-491.968800px;}
._2e{margin-left:-456.900800px;}
._29{margin-left:-406.387600px;}
._10{margin-left:-388.411600px;}
._2f{margin-left:-324.126400px;}
._1{margin-left:-4.248000px;}
._5{margin-left:-2.880000px;}
._0{margin-left:-1.620000px;}
._a{width:1.004000px;}
._8{width:2.060000px;}
._2{width:64.284000px;}
._4{width:75.284000px;}
._3{width:77.572000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fsb{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs7{font-size:54.000000px;}
.fs1{font-size:72.000000px;}
.fsa{font-size:160.000000px;}
.y8{bottom:0.000000px;}
.y41{bottom:42.058368px;}
.y9{bottom:42.058822px;}
.y81{bottom:42.059049px;}
.y0{bottom:71.539037px;}
.y96{bottom:72.938023px;}
.y94{bottom:73.725179px;}
.y75{bottom:80.623359px;}
.y8e{bottom:88.572141px;}
.y95{bottom:90.652451px;}
.y93{bottom:91.439608px;}
.y92{bottom:109.154036px;}
.y90{bottom:113.554027px;}
.y91{bottom:126.868464px;}
.y7f{bottom:153.297937px;}
.y70{bottom:249.745050px;}
.y6f{bottom:268.822126px;}
.y40{bottom:268.822354px;}
.y8a{bottom:279.342907px;}
.y7e{bottom:280.173214px;}
.y7d{bottom:284.261159px;}
.y6e{bottom:287.899203px;}
.y3f{bottom:287.899430px;}
.y74{bottom:304.681807px;}
.y6d{bottom:306.976280px;}
.y3e{bottom:306.976507px;}
.y6c{bottom:326.053356px;}
.y3d{bottom:326.053583px;}
.y73{bottom:342.765784px;}
.y6b{bottom:345.130433px;}
.y3c{bottom:345.130660px;}
.y6a{bottom:364.207509px;}
.y32{bottom:364.207736px;}
.y8f{bottom:369.709202px;}
.y72{bottom:380.849533px;}
.y69{bottom:383.284586px;}
.y31{bottom:383.284813px;}
.y68{bottom:402.361662px;}
.y30{bottom:402.361890px;}
.y67{bottom:421.438739px;}
.y2f{bottom:421.438966px;}
.y66{bottom:440.515816px;}
.y2e{bottom:440.516043px;}
.y83{bottom:446.439248px;}
.y65{bottom:459.592892px;}
.y2d{bottom:459.593119px;}
.y5{bottom:468.241167px;}
.y64{bottom:478.669969px;}
.y2c{bottom:478.670196px;}
.y7c{bottom:493.450161px;}
.y63{bottom:497.747045px;}
.y2b{bottom:497.747272px;}
.y4{bottom:513.662778px;}
.y2a{bottom:516.824349px;}
.y62{bottom:519.095202px;}
.y29{bottom:535.901426px;}
.y3b{bottom:538.172506px;}
.y28{bottom:554.978502px;}
.y61{bottom:558.612004px;}
.y3{bottom:559.084389px;}
.y27{bottom:576.326659px;}
.y60{bottom:577.689081px;}
.y3a{bottom:577.689308px;}
.y7b{bottom:583.968845px;}
.y5f{bottom:596.766157px;}
.y39{bottom:596.766384px;}
.y5e{bottom:615.843234px;}
.y26{bottom:615.843461px;}
.y5d{bottom:634.920310px;}
.y25{bottom:634.920537px;}
.y5c{bottom:653.997387px;}
.y24{bottom:653.997614px;}
.y89{bottom:658.623124px;}
.y8c{bottom:667.697680px;}
.y5b{bottom:673.074463px;}
.y23{bottom:673.074691px;}
.y5a{bottom:692.151540px;}
.y22{bottom:692.151767px;}
.y84{bottom:705.342430px;}
.y59{bottom:711.228617px;}
.y21{bottom:711.228844px;}
.y79{bottom:712.933744px;}
.y7a{bottom:716.340365px;}
.y58{bottom:730.305693px;}
.y20{bottom:730.305920px;}
.y57{bottom:749.382770px;}
.y1f{bottom:749.382997px;}
.y56{bottom:768.459846px;}
.y1e{bottom:768.460073px;}
.y55{bottom:787.536923px;}
.y1d{bottom:787.537150px;}
.y38{bottom:789.808231px;}
.y1c{bottom:806.614227px;}
.y54{bottom:808.885080px;}
.y37{bottom:826.797319px;}
.y1b{bottom:827.962384px;}
.y36{bottom:829.325259px;}
.y53{bottom:845.873942px;}
.y52{bottom:848.401881px;}
.y35{bottom:848.402109px;}
.y77{bottom:858.405083px;}
.y1a{bottom:864.951245px;}
.y51{bottom:867.478958px;}
.y19{bottom:867.479185px;}
.y50{bottom:886.556035px;}
.y18{bottom:886.556262px;}
.y4f{bottom:905.633111px;}
.y17{bottom:905.633338px;}
.y4e{bottom:924.710188px;}
.y16{bottom:924.710415px;}
.y4d{bottom:943.787264px;}
.y15{bottom:943.787491px;}
.y4c{bottom:962.864341px;}
.y14{bottom:962.864568px;}
.y78{bottom:967.478722px;}
.y4b{bottom:981.941418px;}
.y13{bottom:981.941645px;}
.y4a{bottom:1001.018494px;}
.y12{bottom:1001.018721px;}
.y88{bottom:1001.845395px;}
.y82{bottom:1005.125062px;}
.y49{bottom:1020.095571px;}
.y11{bottom:1020.095798px;}
.y48{bottom:1039.172647px;}
.y10{bottom:1039.172874px;}
.y76{bottom:1047.874974px;}
.y47{bottom:1058.249724px;}
.yf{bottom:1058.249951px;}
.y46{bottom:1077.326800px;}
.ye{bottom:1077.327028px;}
.y8b{bottom:1092.817387px;}
.y45{bottom:1096.403877px;}
.yd{bottom:1096.404104px;}
.y7{bottom:1102.609605px;}
.y44{bottom:1115.480954px;}
.yc{bottom:1115.481181px;}
.y43{bottom:1136.829111px;}
.yb{bottom:1136.829338px;}
.y42{bottom:1147.812965px;}
.ya{bottom:1147.813192px;}
.y34{bottom:1147.813419px;}
.y6{bottom:1149.908491px;}
.y71{bottom:1190.282852px;}
.y33{bottom:1190.283079px;}
.y87{bottom:1194.194561px;}
.y80{bottom:1208.554376px;}
.y8d{bottom:1209.366969px;}
.y2{bottom:1223.342063px;}
.y86{bottom:1232.278311px;}
.y1{bottom:1267.661292px;}
.y85{bottom:1270.362288px;}
.h9{height:15.000000px;}
.hc{height:17.578125px;}
.h1c{height:19.500000px;}
.hb{height:21.000000px;}
.h1b{height:22.851563px;}
.h11{height:24.000000px;}
.ha{height:24.609375px;}
.h2{height:27.000000px;}
.h8{height:30.000000px;}
.h4{height:33.000000px;}
.h5{height:36.000000px;}
.hf{height:39.000000px;}
.hd{height:40.500000px;}
.he{height:42.187500px;}
.h15{height:45.703125px;}
.h14{height:45.984000px;}
.h3{height:54.000000px;}
.h6{height:106.740786px;}
.h13{height:120.000000px;}
.h18{height:624.547150px;}
.h17{height:880.043711px;}
.h1{height:958.395990px;}
.h16{height:1006.088681px;}
.h1a{height:1064.001235px;}
.h12{height:1138.946893px;}
.h19{height:1203.672689px;}
.h10{height:1210.485930px;}
.h7{height:1351.917471px;}
.h0{height:1351.919742px;}
.w2{width:42.014990px;}
.w6{width:476.926914px;}
.w1{width:840.299802px;}
.w3{width:863.010607px;}
.w4{width:895.941275px;}
.w5{width:925.465322px;}
.w0{width:956.000000px;}
.x8{left:-702.901246px;}
.x2{left:0.000000px;}
.x0{left:60.183634px;}
.x3{left:64.377185px;}
.x6{left:77.272834px;}
.x4{left:88.115200px;}
.x1b{left:89.520090px;}
.x1c{left:91.398047px;}
.x19{left:105.149212px;}
.x5{left:107.428242px;}
.x1a{left:111.962454px;}
.x1d{left:172.627103px;}
.x1e{left:415.607740px;}
.xd{left:449.221776px;}
.xb{left:462.710404px;}
.x18{left:510.188479px;}
.x16{left:556.861909px;}
.xf{left:569.124154px;}
.xe{left:611.428934px;}
.x9{left:634.114304px;}
.x13{left:644.414562px;}
.x11{left:674.886331px;}
.xc{left:697.878297px;}
.x15{left:729.875323px;}
.x14{left:732.825911px;}
.x10{left:737.356263px;}
.x1f{left:751.214623px;}
.x1{left:757.405589px;}
.x17{left:780.752978px;}
.x12{left:820.807799px;}
.xa{left:822.692114px;}
.x20{left:840.248021px;}
.x7{left:883.485988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.469674pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-834.764816pt;}
._27{margin-left:-832.719387pt;}
._21{margin-left:-828.410132pt;}
._b{margin-left:-825.040223pt;}
._e{margin-left:-822.527469pt;}
._1c{margin-left:-818.410780pt;}
._9{margin-left:-817.450297pt;}
._22{margin-left:-814.869441pt;}
._18{margin-left:-812.878024pt;}
._f{margin-left:-812.283887pt;}
._15{margin-left:-806.884989pt;}
._24{margin-left:-798.339277pt;}
._1b{margin-left:-796.667239pt;}
._1f{margin-left:-791.371668pt;}
._28{margin-left:-790.683597pt;}
._2a{margin-left:-767.829277pt;}
._16{margin-left:-767.211656pt;}
._6{margin-left:-756.329318pt;}
._20{margin-left:-753.950421pt;}
._2c{margin-left:-744.639141pt;}
._12{margin-left:-720.406330pt;}
._1e{margin-left:-696.701901pt;}
._19{margin-left:-632.490469pt;}
._2b{margin-left:-532.231586pt;}
._13{margin-left:-465.096436pt;}
._2d{margin-left:-428.884363pt;}
._25{margin-left:-415.170128pt;}
._26{margin-left:-407.643608pt;}
._11{margin-left:-399.576963pt;}
._7{margin-left:-376.097978pt;}
._17{margin-left:-371.760542pt;}
._1a{margin-left:-368.731147pt;}
._c{margin-left:-364.522871pt;}
._d{margin-left:-358.576802pt;}
._23{margin-left:-347.015786pt;}
._1d{margin-left:-317.097575pt;}
._30{margin-left:-288.830971pt;}
._2e{margin-left:-268.242827pt;}
._29{margin-left:-238.586929pt;}
._10{margin-left:-228.033363pt;}
._2f{margin-left:-190.292033pt;}
._1{margin-left:-2.493967pt;}
._5{margin-left:-1.690825pt;}
._0{margin-left:-0.951089pt;}
._a{width:0.589440pt;}
._8{width:1.209410pt;}
._2{width:37.740625pt;}
._4{width:44.198638pt;}
._3{width:45.541905pt;}
.fs5{font-size:11.741841pt;}
.fsb{font-size:15.264393pt;}
.fs6{font-size:16.438577pt;}
.fs9{font-size:18.786946pt;}
.fs0{font-size:21.135314pt;}
.fs4{font-size:23.483682pt;}
.fs2{font-size:25.832050pt;}
.fs3{font-size:28.180418pt;}
.fs8{font-size:30.528787pt;}
.fs7{font-size:31.702971pt;}
.fs1{font-size:42.270628pt;}
.fsa{font-size:93.934728pt;}
.y8{bottom:0.000000pt;}
.y41{bottom:24.692133pt;}
.y9{bottom:24.692400pt;}
.y81{bottom:24.692533pt;}
.y0{bottom:42.000000pt;}
.y96{bottom:42.821333pt;}
.y94{bottom:43.283467pt;}
.y75{bottom:47.333333pt;}
.y8e{bottom:52.000000pt;}
.y95{bottom:53.221333pt;}
.y93{bottom:53.683467pt;}
.y92{bottom:64.083467pt;}
.y90{bottom:66.666667pt;}
.y91{bottom:74.483467pt;}
.y7f{bottom:90.000000pt;}
.y70{bottom:146.623333pt;}
.y6f{bottom:157.823333pt;}
.y40{bottom:157.823467pt;}
.y8a{bottom:164.000000pt;}
.y7e{bottom:164.487467pt;}
.y7d{bottom:166.887467pt;}
.y6e{bottom:169.023333pt;}
.y3f{bottom:169.023467pt;}
.y74{bottom:178.876267pt;}
.y6d{bottom:180.223333pt;}
.y3e{bottom:180.223467pt;}
.y6c{bottom:191.423333pt;}
.y3d{bottom:191.423467pt;}
.y73{bottom:201.235067pt;}
.y6b{bottom:202.623333pt;}
.y3c{bottom:202.623467pt;}
.y6a{bottom:213.823333pt;}
.y32{bottom:213.823467pt;}
.y8f{bottom:217.053333pt;}
.y72{bottom:223.593733pt;}
.y69{bottom:225.023333pt;}
.y31{bottom:225.023467pt;}
.y68{bottom:236.223333pt;}
.y30{bottom:236.223467pt;}
.y67{bottom:247.423333pt;}
.y2f{bottom:247.423467pt;}
.y66{bottom:258.623333pt;}
.y2e{bottom:258.623467pt;}
.y83{bottom:262.100933pt;}
.y65{bottom:269.823333pt;}
.y2d{bottom:269.823467pt;}
.y5{bottom:274.900667pt;}
.y64{bottom:281.023333pt;}
.y2c{bottom:281.023467pt;}
.y7c{bottom:289.700667pt;}
.y63{bottom:292.223333pt;}
.y2b{bottom:292.223467pt;}
.y4{bottom:301.567333pt;}
.y2a{bottom:303.423467pt;}
.y62{bottom:304.756667pt;}
.y29{bottom:314.623467pt;}
.y3b{bottom:315.956800pt;}
.y28{bottom:325.823467pt;}
.y61{bottom:327.956667pt;}
.y3{bottom:328.234000pt;}
.y27{bottom:338.356800pt;}
.y60{bottom:339.156667pt;}
.y3a{bottom:339.156800pt;}
.y7b{bottom:342.843467pt;}
.y5f{bottom:350.356667pt;}
.y39{bottom:350.356800pt;}
.y5e{bottom:361.556667pt;}
.y26{bottom:361.556800pt;}
.y5d{bottom:372.756667pt;}
.y25{bottom:372.756800pt;}
.y5c{bottom:383.956667pt;}
.y24{bottom:383.956800pt;}
.y89{bottom:386.672400pt;}
.y8c{bottom:392.000000pt;}
.y5b{bottom:395.156667pt;}
.y23{bottom:395.156800pt;}
.y5a{bottom:406.356667pt;}
.y22{bottom:406.356800pt;}
.y84{bottom:414.100933pt;}
.y59{bottom:417.556667pt;}
.y21{bottom:417.556800pt;}
.y79{bottom:418.557733pt;}
.y7a{bottom:420.557733pt;}
.y58{bottom:428.756667pt;}
.y20{bottom:428.756800pt;}
.y57{bottom:439.956667pt;}
.y1f{bottom:439.956800pt;}
.y56{bottom:451.156667pt;}
.y1e{bottom:451.156800pt;}
.y55{bottom:462.356667pt;}
.y1d{bottom:462.356800pt;}
.y38{bottom:463.690133pt;}
.y1c{bottom:473.556800pt;}
.y54{bottom:474.890000pt;}
.y37{bottom:485.406133pt;}
.y1b{bottom:486.090133pt;}
.y36{bottom:486.890267pt;}
.y53{bottom:496.605867pt;}
.y52{bottom:498.090000pt;}
.y35{bottom:498.090133pt;}
.y77{bottom:503.962800pt;}
.y1a{bottom:507.806000pt;}
.y51{bottom:509.290000pt;}
.y19{bottom:509.290133pt;}
.y50{bottom:520.490000pt;}
.y18{bottom:520.490133pt;}
.y4f{bottom:531.690000pt;}
.y17{bottom:531.690133pt;}
.y4e{bottom:542.890000pt;}
.y16{bottom:542.890133pt;}
.y4d{bottom:554.090000pt;}
.y15{bottom:554.090133pt;}
.y4c{bottom:565.290000pt;}
.y14{bottom:565.290133pt;}
.y78{bottom:567.999067pt;}
.y4b{bottom:576.490000pt;}
.y13{bottom:576.490133pt;}
.y4a{bottom:587.690000pt;}
.y12{bottom:587.690133pt;}
.y88{bottom:588.175467pt;}
.y82{bottom:590.100933pt;}
.y49{bottom:598.890000pt;}
.y11{bottom:598.890133pt;}
.y48{bottom:610.090000pt;}
.y10{bottom:610.090133pt;}
.y76{bottom:615.199067pt;}
.y47{bottom:621.290000pt;}
.yf{bottom:621.290133pt;}
.y46{bottom:632.490000pt;}
.ye{bottom:632.490133pt;}
.y8b{bottom:641.584400pt;}
.y45{bottom:643.690000pt;}
.yd{bottom:643.690133pt;}
.y7{bottom:647.333333pt;}
.y44{bottom:654.890000pt;}
.yc{bottom:654.890133pt;}
.y43{bottom:667.423333pt;}
.yb{bottom:667.423467pt;}
.y42{bottom:673.871867pt;}
.ya{bottom:673.872000pt;}
.y34{bottom:673.872133pt;}
.y6{bottom:675.102133pt;}
.y71{bottom:698.805600pt;}
.y33{bottom:698.805733pt;}
.y87{bottom:701.102133pt;}
.y80{bottom:709.532667pt;}
.y8d{bottom:710.009733pt;}
.y2{bottom:718.214400pt;}
.y86{bottom:723.460800pt;}
.y1{bottom:744.233867pt;}
.y85{bottom:745.819600pt;}
.h9{height:8.806381pt;}
.hc{height:10.319977pt;}
.h1c{height:11.448295pt;}
.hb{height:12.328933pt;}
.h1b{height:13.415971pt;}
.h11{height:14.090209pt;}
.ha{height:14.447968pt;}
.h2{height:15.851485pt;}
.h8{height:17.612762pt;}
.h4{height:19.374038pt;}
.h5{height:21.135314pt;}
.hf{height:22.896590pt;}
.hd{height:23.777228pt;}
.he{height:24.767946pt;}
.h15{height:26.831941pt;}
.h14{height:26.996841pt;}
.h3{height:31.702971pt;}
.h6{height:62.666667pt;}
.h13{height:70.451046pt;}
.h18{height:366.666667pt;}
.h17{height:516.666667pt;}
.h1{height:562.666667pt;}
.h16{height:590.666667pt;}
.h1a{height:624.666667pt;}
.h12{height:668.666667pt;}
.h19{height:706.666667pt;}
.h10{height:710.666667pt;}
.h7{height:793.700000pt;}
.h0{height:793.701333pt;}
.w2{width:24.666667pt;}
.w6{width:280.000000pt;}
.w1{width:493.333333pt;}
.w3{width:506.666667pt;}
.w4{width:526.000000pt;}
.w5{width:543.333333pt;}
.w0{width:561.260000pt;}
.x8{left:-412.667733pt;}
.x2{left:0.000000pt;}
.x0{left:35.333333pt;}
.x3{left:37.795333pt;}
.x6{left:45.366267pt;}
.x4{left:51.731733pt;}
.x1b{left:52.556533pt;}
.x1c{left:53.659067pt;}
.x19{left:61.732267pt;}
.x5{left:63.070267pt;}
.x1a{left:65.732267pt;}
.x1d{left:101.348000pt;}
.x1e{left:244.000000pt;}
.xd{left:263.734533pt;}
.xb{left:271.653600pt;}
.x18{left:299.527600pt;}
.x16{left:326.929200pt;}
.xf{left:334.128267pt;}
.xe{left:358.965067pt;}
.x9{left:372.283467pt;}
.x13{left:378.330667pt;}
.x11{left:396.220400pt;}
.xc{left:409.718800pt;}
.x15{left:428.504000pt;}
.x14{left:430.236267pt;}
.x10{left:432.896000pt;}
.x1f{left:441.032133pt;}
.x1{left:444.666800pt;}
.x17{left:458.373867pt;}
.x12{left:481.889733pt;}
.xa{left:482.996000pt;}
.x20{left:493.302933pt;}
.x7{left:518.687600pt;}
}
